搜索
清除搜索查询
关闭搜索框
Google 应用
主菜单

Adobe Flash 无法正常使用

如果 Adobe Flash 无法正常使用,或者您看到以下错误消息,请尝试按照下文介绍的问题排查步骤操作。

  • Adobe Flash 版本太旧,因此已被屏蔽
  • 无法加载插件
  • 该网页已屏蔽以下插件

如果您使用的是移动设备,那么 Flash 无法在 Chrome 中使用。

第 1 步:开启 Adobe Flash Player

  1. 在计算机上打开 Chrome。
  2. 依次点击右上角的“更多”更多 接着 设置
  3. 点击底部的显示高级设置
  4. 在“隐私设置”下,点击内容设置
  5. 在“Flash”下,选择“在允许网站运行 Flash 前先询问”。
  6. 点击底部的完成

如果您选择了让网站先询问,但在访问相关网页时并没有看到提示,请按以下步骤操作:

  1. 在网址的左侧点击您看到的图标:“锁形”图标 锁形、“信息”图标 信息 或“危险”图标 警告
  2. 点击“Flash”旁边的箭头
  3. 选择“在此网站上始终允许”。
  4. 重新加载网页。

第 2 步:更新 Adobe Flash Player

  1. 在计算机上打开 Chrome。
  2. 在顶部地址栏中,输入 chrome://components,然后按 Enter 键。
  3. 在“Adobe Flash Player”下方,点击检查是否有更新
  4. 返回含有 Flash 内容的页面。如果该页面并未自动加载,请点击左上角的“重新加载”重载

第 3 步:确保 Chrome 是最新版本

  1. 在计算机上打开 Chrome。
  2. 点击右上角的“更多”更多
  3. 点击更新 Google Chrome。如果您没有看到此按钮,则表明您的 Chrome 是最新版本。
  4. 点击重新启动

更新 Chrome 时遇到问题?了解如何解决 Chrome 更新问题

第 4 步:从 Adobe 的网站安装 Flash Player

  1. 在计算机上打开 Chrome。
  2. 转至 https://get.adobe.com/cn/flashplayer/otherversions/
  3. 在“第 1 步”下方,选择计算机的操作系统。
  4. 在“第 2 步”下方,选择列有“PPAPI”的选项。
  5. 点击立即下载,然后按照相应步骤安装 Adobe Flash Player。

管理员须知

Adobe Flash Player 中经常会出现严重漏洞,而且这些漏洞会被漏洞攻击工具快速利用。详细了解 Adobe 的安全性

请在整个组织范围内将 Chrome 更新为最新版本,并为 Flash 设置相应支持。我们建议允许 Chrome 日后自动进行更新。

如果您关闭了更新功能,那么在 Flash 版本不安全的情况下,其内容可能会被屏蔽。如果发生这种情况,系统会提示用户更新 Chrome。您可以使用 AllowOutdatedPlugins 政策阻止系统进行提示,但我们建议您将 Chrome 更新为最新版本。

Megan 是一位 Google Chrome 专家,同时也是本帮助页面的作者。请在下方提供反馈,以帮助她改进本文。

本文是否对您有帮助?
您有什么改进建议?